package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.SapforProfile.SapforProfile;
import Common.Passes.DeleteObjectPass;
public class DeleteProfile extends DeleteObjectPass<SapforProfile> {
    public DeleteProfile() {
        super(SapforProfile.class);
    }
}
